Download it now!
Bug 108707 - Loading document progress bar label isnt consistent within the same app
Summary: Loading document progress bar label isnt consistent within the same app
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Unify-Across-Apps File-Progress-Bar
  Show dependency treegraph
 
Reported: 2017-06-23 01:34 UTC by Yousuf Philips (jay) (retired)
Modified: 2020-06-24 03:41 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2017-06-23 01:34:06 UTC
If you load a .ppt file, the loading document progress bar label will be 'Powerpoint Import', while if you open a .pptx file it will be blank and if you open a .odp it will be 'Loading Document'.

Version: 5.5.0.0.alpha0+
Build ID: 59c9d0653cc42560af48269bb8dee2c2b0b20f68
CPU threads: 2; OS: Linux 4.4; UI render: default; VCL: gtk2; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2017-06-06_23:50:05
Locale: en-US (en_US.UTF-8); Calc: group
Comment 1 V Stuart Foote 2017-06-23 02:57:50 UTC
Well, wouldn't we expect this to have been happening since each will use a different import filter?  Assume bug 108706 would shift all filter sources to the generic.
Comment 2 Heiko Tietze 2017-06-23 07:24:42 UTC
Once the operation has been started why should the user case if the document is imported or loaded. Besides it takes less than a second, usually. I'd unify the labels to make the life easier for translators.

(This ticket would be UX related rather than 108706)
Comment 3 QA Administrators 2018-06-24 02:41:52 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2020-06-24 03:41:18 UTC
Dear Yousuf Philips (jay) (retired),

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug